#version 430 core

in layout(location = 0) vec2 fragCoordinate;

uniform layout(binding = 0) sampler2D diffuseTexture;

out vec4 color;

void main()
{
    color = texture(diffuseTexture, fragCoordinate);
}
